人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

PHP4とMySQLで可能なことのうち、PHPのバージョンが4→5に上がったときに、できなくなることってどんなことがありますか?

●質問者: sun-chan
●カテゴリ:ウェブ制作
✍キーワード:MySQL PHP バージョン
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● kidd-number5
●60ポイント

ここに変更点があります。

http://www.php.net/manual/ja/faq.migration5.php#faq.migration5.c...

特に下位互換性のない部分がありますので

http://www.php.net/manual/ja/migration5.incompatible.php

この周辺のコードが意図しない動きになったり動作しなかったりする可能性があります。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ